### Method

# WebKit SecurityManager register_uri_scheme_as_cors_enabled

#### Declaration [src]

    void
    webkit_security_manager_register_uri_scheme_as_cors_enabled (
      WebKitSecurityManager* security_manager,
      const gchar* scheme
    )

#### Description [src]

Register `scheme` as a CORS (Cross-origin resource sharing) enabled scheme.

This means that CORS requests are allowed. See W3C CORS specification http://www.w3.org/TR/cors/.

#### Parameters

`scheme` | `const gchar*`
| A URI scheme.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.